The following commit has been merged in the master branch:
commit 5058c79bc03160848fa0371953b24ae931e14678
Author: Mehdi Dogguy <me...@debian.org>
Date:   Thu Jan 5 02:35:15 2012 +0100

    Bump Standards-Version to 3.9.2, no changes needed

diff --git a/debian/changelog b/debian/changelog
index da43a26..e8134f7 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -7,8 +7,9 @@ ocaml-curses (1.0.3-2) unstable; urgency=low
     - Use quilt instead of dpatch
     - Fix build-depends-on-obsolete-package dpatch
   * Fix debhelper-but-no-misc-depends
+  * Bump Standards-Version to 3.9.2, no changes needed
 
- -- Mehdi Dogguy <me...@debian.org>  Thu, 05 Jan 2012 02:31:44 +0100
+ -- Mehdi Dogguy <me...@debian.org>  Thu, 05 Jan 2012 02:34:53 +0100
 
 ocaml-curses (1.0.3-1) unstable; urgency=low
 
diff --git a/debian/control b/debian/control
index ab4fc74..4517e35 100644
--- a/debian/control
+++ b/debian/control
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-ma...@lists.debian.org>
 Uploaders: Samuel Mimram <smim...@debian.org>, Sylvain Le Gall 
<gil...@debian.org>
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.13.19), libncursesw5-dev, 
ocaml-nox (>= 3.11), dh-ocaml (>= 0.9.1), ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/ocaml-tmk/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-curses.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-curses.git

-- 
ocaml-curses packaging

_______________________________________________
Pkg-ocaml-maint-commits mailing list
Pkg-ocaml-maint-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-ocaml-maint-commits

Reply via email to